BODY{
color:black;
background-color:white;
font-size:11px;
font-family:Verdana,sans-serif;
letter-spacing:2px;
line-height: 13pt;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#aaaaaa;
scrollbar-track-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
background-image : url(mahoutukairuru02.gif);
background-repeat : no-repeat;
background-attachment:fixed;
background-position : 50px 90px;
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
margin-left:30px;
letter-spacing:2px;
}

td{
color:black;
background-color:white;
font-size:11px;
font-family:Verdana,sans-serif;
letter-spacing:2px;
line-height: 13pt;
margin:0px;
}

br{
letter-spacing:normal;
}

img{
border:0;
}

a:link,a:visited{
color:black;
text-decoration:none;
}
a:hover,a:active{
color:#cccccc;
text-decoration:none;
}

p{
color:#662200;
font-size:12px;
margin-top:15px;
margin-bottom:5px;
}

p:first-letter{
font-size:11px;
}

h2{
font-size:45px;
color:white;
background-color:#ff6aaa;
font-family:"Georgia",Verdana;
margin-top:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;
text-align:center;
line-height:30pt;
letter-spacing:7px;
padding-top:5px;
paddingright:0px;
padding-bottom:5px;
padding-left:0px;
}

h3{
font-size:20px;
color:#ddee66;
font-family:"Georgia",Verdana;
margin-top:30px;
margin-bottom:10px;
font-weight:bold;
line-height: 13pt;
}

h3:first-letter{
font-size:80%;
}

textarea{
font-size:10px;
font-family :Verdana,sans-serif;
line-height : 13px;
letter-spacing: 2px;
border:1px solid black;
background:white;
color:black;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#aaaaaa;
scrollbar-track-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
}

input,select{
font-size:10px;
font-family :Verdana,sans-serif;
line-height : 13px;
letter-spacing: 2px;
border:0px solid black;
background:white;
color:black;
}

.menu{
text-line:120%;
}

.hosoku{
font-size:10px;
color:gray;
}